Upgrade Errors v0.7.0 to v0.7.3



  • 15/8 14:45 [25857] - info: Beginning database schema update
    15/8 14:45 [25857] - info: [2015/02/08] Clearing reset tokens skipped
    15/8 14:45 [25857] - info: [2015/02/17] renaming home.tpl to categories.tpl skipped
    15/8 14:45 [25857] - info: [2015/2/23] Activating NodeBB Essential Rewards - skipped
    15/8 14:45 [25857] - info: [2015/02/24] Upgrading plugins:active to sorted set skipped
    15/8 14:45 [25857] - info: [2015/02/24] Upgrading privilege groups to system groups skipped
    15/8 14:45 [25857] - info: [2015/02/25] Upgrading menu items to dynamic navigation system skipped
    15/8 14:45 [25857] - info: [2015/05/07] Upgrading uid mappings to sorted set skipped
    15/8 14:45 [25857] - info: [2015/05/08] Fixing emails skipped
    15/8 14:45 [25857] - info: [2015/05/11] Updating widgets to tjs 0.2x skipped
    15/8 14:45 [25857] - info: [2015/05/20] Adding username:sorted and email:sorted skipped
    15/8 14:45 [25857] - info: [2015/06/02] Creating group sorted sets skipped
    15/8 14:45 [25857] - info: [2015/07/03] Enabling default composer plugin skipped
    15/8 14:45 [25857] - info: [upgrade] Schema already up to date!

    I upgraded my nodebb installation from 0.7 to 0.7.3 sucessfully , but it seems the forum is unstable and sometimes it does not work. So I looked into the logs , and I found these messages. Is their a fix for this "skipped" messages? It seems to affecting the function of the forum and its ability to run smoothly


  • Plugin & Theme Dev

    @neonfuzion there is no fix for the skipped messages because those are not errors. 0.7.3 is a development version and may be unstable.

    If you specify what's not working instead of saying "sometimes it does not work", someone might be able to help you identify the issue.



  • Oh , I didn't realize that. They looked like error messages to me. Upon double checking my version of NodeBB is actually v0.7.2 not 0.7.3


Log in to reply
 

Suggested Topics

| |